@font-face {
  font-family: KuranFontAbay;
  src: url('https://sorularlarisale.com/sites/all/modules/aaFeyyaz/rnk/font/kk_abay.ttf');
}

[dir="rtl"] .ui.vertical.tabular.menu {
  border-left: 1px solid #d4d4d5;
  border-right: 0;
}

[dir="rtl"] .ui.vertical.tabular.menu .active.item {
  border-color: #d4d4d5;
  margin: 0 0 0 -1px;
  border-radius: 0 .28571429rem .28571429rem 0 !important;
}

[dir="rtl"] .ui.vertical.tabular.menu .item {
  border-left: none;
  border-right: 1px solid transparent;
}

[dir="rtl"] .ui.table {
  text-align: right;
}

.page-uye #icerikcercevesi, .page-user #icerikcercevesi, .beyazzemin #icerikcercevesi, .page-search #icerikcercevesi, .page-guestbook #icerikcercevesi, .page-contact #icerikcercevesi, .page-node-edit #icerikcercevesi {
  min-height: 400px;
  background-color: white !important;
  padding: 19px !important;
  border: 1px solid rgba(217, 217, 217, 0.81);
}

.page-uye .tabular.menu a:hover {
  color: #00b5ad !important;
}

#scakordiyon {
  width: 100% !important;
}

.front #icerikcercevesi, .page-node #icerikcercevesi {
  background-color: transparent;
  padding: 0;
  border: none;
}

.kucukmobilkat {
  display: inline-block;
  text-align: center;
  width: 100px;
  vertical-align: top;
  margin-bottom: 13px;
}

.ortali {
  text-align: center !important;
}

#sorusirada {
  border: 2px dotted #9F0522;
  padding: 10px;
  background-color: #C6EEE6;
}

.page-guestbook .guestbook-comment {
  background: #9dfbbc;
  padding: 10px;
  margin: 10px 0 0 28px;
}

.page-guestbook .guestbook-comment p {
  margin: 0 0 6px !important;
}

.view-ozel-sayfalar-video iframe {
  width: 100%;
  height: auto;
}

#cevap div {
  margin: 0 0 1em;
  line-height: 1.4285em;
}

.view-ozel-sayfalar-video .views-row {
  margin-bottom: 20px;
}

p:last-child {
  margin: 0 !important;
}

/*noinspection ALL*/
#lisan_sec #varsaydil .tr.flag {
  display: -webkit-inline-box;
  padding-top: 1px;
  margin-right: 7px !important;
}

#edit-keys {
  background: none !important;
}

.sorusorbody #govde_cerceve {
  margin-top: 16px;
  /* background-color: white; */
  /* padding: 19px; */
  /* border: 1px solid rgba(217, 217, 217, 0.81); */
  background-color: white;
}

#search-form #edit-basic {
  width: 100%;
  display: flex;
}

#search-form #edit-basic .ui.search {
  margin-right: 10px;
  display: inline-flex;
}

#nodesesalani {
  font-size: 15px;
  padding: 23px 15px 0px;
  position: relative;
  border-radius: 4px;
  color: rgb(97, 97, 97);
  background-color: rgba(107, 166, 255, 0.26);
  margin: 32px 10px 10px;
  border: 1px solid #005ed2;
  font-weight: normal;
  line-height: 22px;
}

#sesaciklamabas {
  background-color: #72bdff;
  position: absolute;
  top: -15px;
  padding: 3px 10px;
  border-radius: 10px;
  color: #fffefe;
  font-size: 15px;
  border: 1px solid #3b6fff;
}

#search-form #edit-basic #edit-submit {
  padding: 0 31px;
  display: inline-flex;
  position: relative !important;
  height: auto;
}

.node-unpublished #sorudiger {
  background-color: #C0C0C0;
}

.search-info {
  display: none;
}

#bsistemi_enust {
  text-align: center;
}

#bsistemi_enust div {
  line-height: 0;
}

#bsistemi_enust img {
  max-height: 60px;
}

.ui.ordered.list .list > .item:before, .ui.ordered.list > .item:before, ol.ui.list li:before {
  position: absolute;
  top: auto;
  left: auto;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  pointer-events: none;
  margin-left: -1.25rem;
  counter-increment: ordered;
  content: counters(ordered, ".") " ";
  text-align: right;
  color: rgba(0, 0, 0, .87);
  vertical-align: middle;
  opacity: .8;
}

body, body.pushable {
  margin: 0;
  padding: 0 0 0 0;
  color: #000;
  background: #efefef url(/sites/all/themes/semanticui/images/gray_jean.png) !important;
  font: normal 0.9em/150% 'Arimo', arial, verdana, sans-serif;
  text-shadow: 0px 0px 1px transparent;
}

[dir="rtl"] body, [dir="rtl"] body.pushable {
  font-family: KuranFontAbay;
}

p:last-child {
  margin: 0 0 1em;
}

fieldset {
  background-color: #fff;
  padding: 1em;
  margin-bottom: 1em;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
  box-shadow: 0 1px 2px 0 rgba(34, 36, 38, .15);
}

#video-icerik, #ses-icerik {
  background-color: white;
  padding: 20px;
}

#comments {
  margin: 0 0 0 0;
  padding: 14px 14px 0 14px;
}

#sestablar .tab {
  /*border: 1px solid #d4d4d5;*/
  /*border-top: none;*/
  padding: 4px;
}

#sesliler .stackable.grid {
  position: relative;
}

#sesalani {
  text-align: center;
}

.katblockic {
  padding: 14px;
  margin-left: -1px;
  margin-right: -1px;
  min-height: 30px;
  border: 1px solid #d4d4d5;
}

.katblock {
  margin: 24px;
}

.altkatitem {
  text-align: center;
  margin-bottom: 16px;
  padding-top: 6px;
  padding-bottom: 6px;
  vertical-align: top;
  width: 116px;
  display: inline-block;
}

.altkatitem:hover {
  background-color: aliceblue;
}

#ribbonbaslik {
  left: calc(-1rem - 0.7rem);
  width: 100%;
  margin: 10px 0;
  font-size: 14px;
}

#ribbonbaslik h1 {
  font-size: 16px;
  color: white;
}

.altkatitem h3 {
  margin: 0;
  padding: 0;
  font-size: 13px;
}

.view-kategori h3 {
  font-size: 14px;
  font-weight: normal;
}

#katmenu i {
  float: none !important;
  margin: 0 5px 0 0 !important;
  font-size: 16px !important;
}

.view-kategori .views-row {
  margin: 6px 0;
  padding-bottom: 6px;
  border-bottom: 1px solid #F3F3F3;
}

.kategori-videolar-grid .views-row {
  width: calc(25% - 4px);
  display: inline-block;
  vertical-align: top;
  text-align: center;
}

.kategori-videolar-grid .views-row i {
  display: none;
}

.kategori-videolar-grid .views-row img {
  margin: 10px auto;
}

#kategori .ui.ribbon.label,
.arkaplan-beyaz .ui.ribbon.label,
.views-baslik .ui.ribbon.label {
  width: 100%;
  margin-top: 16px;
  left: calc(0rem - 1.2em);
  margin-right: -1.2em;
  padding-left: calc(1rem + 1.2em);
  padding-right: 1.2em;
}

.views-baslik .ui.ribbon.label {
  left: calc(0rem - 22px);
}

[dir="rtl"] #kategori .ui.ribbon.label,
[dir="rtl"] .arkaplan-beyaz .ui.ribbon.label,
[dir="rtl"] .views-baslik .ui.ribbon.label {
  right: calc(0rem - 1.2em);
  left: 0;
  margin-right: 0;
  margin-left: -1.2em;
  padding-right: calc(1rem + 1.2em);
  padding-left: 1.2em;
  border-radius: .28571429rem 0 0 .28571429rem;
}

[dir="rtl"] .ui.ribbon.label:after {
  right: 0px;
  left: unset;
  border-width: 0 0 1.2em 1.2em;
  border-right-color: transparent;
  border-left-color: inherit;
}

[dir="rtl"] .views-baslik .ui.ribbon.label {
  right: 0;
  left: calc(0rem - 22px);
}

.hz-muhammed-life .views-row {
  width: 33%;
  height: 250px;
  display: inline-block;
  text-align: center;
  margin: 10px 0 20px;
  position: relative;
  vertical-align: top;
}

.video-categories .views-row {
  width: 24%;
  display: inline-block;
  text-align: center;
  margin: 10px 0 20px;
  position: relative;
  vertical-align: top;
}

.ui.breadcrumb.top.aligned {
  margin: 0 !important;
  border: 1px solid #DADADA;
  padding: 7px;
  font-size: 12px;
  line-height: 15px;
  background-color: #ededed;
  background-repeat: repeat-x;
  background-image: -moz-linear-gradient(top, #fdfdfd, #ededed);
  background-image: -ms-linear-gradient(top, #fdfdfd, #ededed);
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #fdfdfd), color-stop(100%, #ededed));
  background-image: -webkit-linear-gradient(top, #fdfdfd, #ededed);
  background-image: -o-linear-gradient(top, #fdfdfd, #ededed);
  background-image: linear-gradient(top, #fdfdfd, #ededed);
}

.ui.breadcrumb.top.aligned .divider:last-child {
  display: none;
}

.view-videolar h2 {
  font-size: 15px;
  font-weight: normal;
}

.view-videolar .views-row {
  margin: 10px;
}

.view-sesliler h2 {
  font-size: 15px;
  font-weight: normal;
}

.view-sesliler .views-row {
  margin: 10px;
}

#kategori, .arkaplan-beyaz {
  background: white;
  border: 1px solid #DADADA;
}

.katblogu {
  padding: 0 10px;
}

#kategori .ui.ribbon.label h1,
#kategori .ui.ribbon.label h2,
.arkaplan-beyaz .ui.ribbon.label h1,
.arkaplan-beyaz .ui.ribbon.label h2,
.views-baslik .ui.ribbon.label h1 {
  color: white;
  margin: 0;
  padding: 0;
  font-size: 21px;
}

.headerdiger {
  font-weight: bold;
  font-size: 18px;
  margin: 23px 0 14px 0;
}

#cevap {
  border-radius: 3px;
  margin: 36px 9px;
  padding: 32px 15px 10px;
  background-color: #FFFFFF;
  border: 1px solid #D3D3D3;
  position: relative;
}

#aletler i.circular {
  margin-top: 3px;
  font-size: 14px;
}

#aletler i:hover {
  color: #ff9e11;
}

.columnortala .column {
  text-align: center;
}

.columnortala .column img:hover {
  opacity: 0.7;
}

#h1baslik {
  padding: 10px;
  margin: 0 !important;
  font-size: 20px;
  line-height: 29px;
  color: #900;
  font-weight: normal;
}

#okuma-alani {
  padding: 10px;
}

[dir="rtl"] #okuma-alani {
  font-size: 22px;
  line-height: 2.1em;
}

#sorugonderici {
  margin-left: 13px;
}

#aletler {
  position: relative;
}

#arakapat {
  display: none;
  cursor: pointer;
  position: absolute;
  top: 3px;
  right: 2px;
  font-size: 16px;
  padding-right: 6px !important;
}

.not-logged-in.page-user .ui.bottom.segment {
  max-width: 304px;
  margin: auto;
  padding: 17px 0;
}

.not-logged-in.page-user .ui.secondary.menu {
  max-width: 335px;
  margin: auto;

}

#bannersistemi_govdeorta img {
  padding: 0px 8px;
  width: 100%;
}

#bannersistemi_govdeorta .column {
  padding: 0 0.5rem !important;
  line-height: 0px !important;
}

#benzerblogu h2 {
  display: inline;
  margin: auto;
  line-height: normal;
  font-weight: normal;
  font-size: 15px;
  color: #da7200;
}

.bnsayac {
  border-color: #e8e8e8;
  display: inline-block;
  color: rgba(0, 0, 0, .6);
  margin-right: 6px;
  padding: 1px 4px;
  white-space: nowrap;
  min-width: 43px;
  text-align: center;
  box-sizing: border-box;
  height: auto;
  float: none;
  border-radius: 2px;
  font-size: 82%;
  background-color: #dedede;
  transform: translateY(-1px);
}

.not-logged-in.page-user .ui.bottom.segment #edit-submit {
  max-width: none;
  width: 100%;
  padding: 17px;
  font-size: 17px;
  margin: 10px 0;
}

.blockici img {
  height: auto;
  max-width: 100%;
}

.captcha {
  margin-bottom: 10px;
}

#ikonlarsr {
  margin: 0 10px;
  display: inline-block;
}

#okumapaylasim {
  position: absolute;
  top: 2px;
  right: 6px;
}

[dir="rtl"] #okumapaylasim {
  left: 6px;
  right: unset;
}

[dir="rtl"] .ui.pointing.right.label:before {
  right: auto;
  left: -.3em;
  margin-right: -.3em;
  margin-left: 0;
}

#aciklama p:last-child {
  margin: 0 !important;
}

#bannersistemi_govdealtk {
  padding: 0 0.5rem;
}

#bannersistemi_govdealtk img {
  width: 100%;
}

#aciklama {
  font-size: 15px;
  padding: 23px 15px 10px;
  position: relative;
  border-radius: 4px;
  color: rgb(97, 97, 97);
  background-color: rgba(254, 255, 189, 0.26);
  margin: 14px 10px 10px;
  border: 1px solid #D2D200;
  font-weight: normal;
  line-height: 22px;
}

#sorudiger {
  padding: 3px;
  background-color: #F6F6F6;
  border: 1px solid #D3D3D3;
}

#sorudiger .field {
  margin: 2px 10px;
}

#aciklamabas {
  background-color: #ffea81;
  position: absolute;
  top: -12px;
  padding: 3px 10px;
  border-radius: 10px;
  color: black;
  font-size: 15px;
  border: 1px solid #FFE355;
}

table.views-table {
  padding: 6px !important;
}

#cevapbas {
  background-color: #7EFF82;
  position: absolute;
  top: -15px;
  padding: 3px 10px;
  border-radius: 10px;
  color: black;
  font-size: 15px;
  border: 1px solid #16D100;
}

fieldset legend {
  position: relative;
  border: 1px solid #b3b3b3;
  border-radius: 4px;
  background-color: #fff;
  padding: 0.2em 1em 0.3em 0.5em;
  box-shadow: 0 1px 2px 0 rgba(34, 36, 38, .15);
}

select.ui.dropdown {
  display: none !important;
}

#enust_menu {
  -webkit-box-shadow: 0px 3px 4px 0px rgba(45, 50, 50, 0.75);
  -moz-box-shadow: 0px 3px 4px 0px rgba(45, 50, 50, 0.75);
  box-shadow: 0px 3px 4px 0px rgba(45, 50, 50, 0.75);
  width: 100%;
  height: 43px;

}

#enust_menu_ic {
  padding: 4px;
  max-width: 1050px;
  margin: auto;
  text-align: right;
  position: relative;
}

#lisan_sec {
  border: 1px solid #ddd;
  background: #f5f5f5;
  cursor: pointer;
  color: #707070 !important;
  padding: 4px 9px;
}

/*#dil_dropdown .text{*/
/*width: 80px;*/

/*}*/
#dil_dropdown .text i {
  margin-right: 0 !important;

}

#lisan_bayraklar i {
  font-size: 20px;
}

#uyelik_nav {
  display: table-cell;
  padding-right: 13px;
}

.ustbutonlar {
  position: absolute;
  right: 0;
  top: 4px;
  height: 38px;
}

[dir="rtl"] .ustbutonlar {
  left: 0;
  right: unset;
}

#enust_sol {
  height: 38px;
  text-align: left;
  display: table;
}

.enust_dik {
  display: table-cell;
  /* margin: 0 13px; */
  /* display: inline-block; */
  width: 1px;
  height: 21px;
  background-color: #939393;
}

#uye_girmedi .button {
  color: black;
!important;
}

.ui.basic.button.btncikis {
  color: red !important;
}

#arama_blogu #search-form {
  float: right;
  -webkit-border-radius: 6px;
  -webkit-border-top-right-radius: 13px;
  -webkit-border-bottom-right-radius: 13px;
  -moz-border-radius: 6px;
  -moz-border-radius-topright: 13px;
  -moz-border-radius-bottomright: 13px;
  border-radius: 6px;
  border-top-right-radius: 13px;
  border-bottom-right-radius: 13px;
  width: 93%;
  background-color: #f8c93f;
  /* padding: 8px !important; */
  border: 1px solid #f8bd33;
  /* text-align: right; */
}

#arama_blogu #search-form .input-text {
  vertical-align: top;
  display: inline-block;
  /* -webkit-border-top-left-radius: 6px; */
  /* -webkit-border-bottom-left-radius: 6px; */
  /* -moz-border-radius-topleft: 6px; */
  /* -moz-border-radius-bottomleft: 6px; */
  /* border-top-left-radius: 6px; */
  /* border-bottom-left-radius: 6px; */
  width: 84%;
  margin: 0;
  height: 48px;
  padding: 7px;
  font-size: 20px;
  /* border-right: 3px solid #f8bd33; */
  outline: none;
  border: 1px solid #A8A8A8;
}

#arama_blogu #search-form .input-text:focus {

  border: 1px solid #8A5D41
}

#arama_blogu #search-form .form-item .submit_btn {
  text-align: left;
  margin: 0 !important;
  padding: 0 !important;
  -webkit-border-top-right-radius: 8px;
  -webkit-border-bottom-right-radius: 8px;
  -moz-border-radius-topright: 8px;
  -moz-border-radius-bottomright: 8px;
  border-top-right-radius: 8px;
  border-bottom-right-radius: 8px;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffd65e', endColorstr='#febf04', GradientType=0);
}

#benzerblogu a {
  /*font-family: serif;*/
  margin-bottom: 2px !important;
  display: block;
  line-height: 19px;
  color: #bf5800;
  padding: 2px 3px;
}

[dir="rtl"] #benzerblogu a {
  font-size: 20px;
  padding-right: 10px;
}

[dir="rtl"] .ui.menu .item > i.icon {
  margin: 0 0 0 .35714286em;
}

#benzerblogu li a:hover {
  color: white !important;
  background-color: #717171;
}

/*#benzerblogu li:before{*/
/*display: none !important;*/
/*}*/

/*#benzerblogu ul{*/
/*margin: 0px !important;*/
/*}*/
#benzerblogu .kblockic {
  padding-left: 10px;
}

.mobilgoster .divider {
  border-top: 1px solid rgba(10, 10, 10, 0.59) !important;
  border-bottom: 1px solid rgba(14, 14, 14, 0.1) !important;
}

.katitemi:before {
  background: none !important;
}

.blockici .blokcerceve {
  margin-bottom: 14px;
}

blockquote {
  border: solid 1px #abde78;
  background-color: #c3e89e;
  padding: 14px;
}

blockquote p:last-child {
  margin-bottom: 0 !important;
}

.submit_btn {
  vertical-align: top;
  display: inline-block;
  height: 48px;
  border: 0;
  width: 14%;
  /* background-repeat: no-repeat; */
  background: url(/sites/all/themes/semanticui/images/buyutec.png) no-repeat;
  background-position: center;
}

#jp_container_1 {
  margin-bottom: 19px;
  width: 100% !important;
}

.admin-sw.logged-in .comment-unpublished .ui.list {
  display: block;
}

.comment-unpublished .ui.list {
  display: none;
}

#headerkismi {
  width: 100%;
}

div.password-strength {
  display: none;
}

#edit-account .form-type-password {
  margin-bottom: 0 !important;
}

div.password-confirm {
  visibility: hidden;
}

.password-confirm .ok {
  color: green;
}

.password-confirm .error {
  color: red;
}

.not-logged-in.page-user .container form .ui.button {
  width: 100%;
  margin: 24px auto 5px auto;
  background-color: #ff8026;
  color: #fff;
  text-shadow: none;
  background-image: none;
  max-width: 250px;
  font-size: 20px;
  display: block;
}

.not-logged-in .comment .ui.list {
  display: none;
}

.editorusername {
  color: red;
}

.yorumicintikla {
  margin: 0 15px;
}

#ust_logo {
  margin: 8px 0;
}

#arama_blogu {
  margin: 35px 0 0 0;
}

.kategorimenu a {
  cursor: pointer;
}

#anamenu h2 {
  padding: 0;
  font-size: 14px;
  font-weight: normal;
  margin: 0;
}

#anamenu .item:hover .icon {
  color: #ffa21d;
}

#anamenu .ui.popup.kategorisizmenu {
  max-width: calc(100vw / 2);
}

#ust_logo img {
  margin: 11px 0;
  /* max-width: 403px; */
  max-height: 90px;
  width: auto;
}

#govde, #enaltpanelic {
  max-width: 1050px;
  margin: auto;
}

#lisan_bayraklar {
  display: inline-flex;
}

.canlizemin {
  background-repeat: repeat-x;
  width: 100%;
  height: 54px;
  position: absolute;
  bottom: 0;
  z-index: -1;
}

.canlicerceve {
  position: fixed;
  bottom: 0px;
  left: 0px;
  z-index: 9999999;
  text-align: center;
  width: 100%;
  height: 151px;
}

.page-canli-yayin #enaltpanel, .page-canli-yayin #feyyazaltpanel, .page-canli-yayin .canlicerceve {
  display: none;
}

.canlicerceve a .canlizemin {
  height: 99px;
}

.page-canli-yayin #icerikcercevesi div {
  width: 100%;
}

#enaltpanel {
  width: 100%;
  background: white;
  margin-top: 20px;
}

#enaltpanelic .column {
  text-align: center;
}

#submenuici .column {
  text-align: center;
  padding: 0 5px 12px 5px;
  line-height: 15px;
  white-space: nowrap;

}

#submenuici .column div {
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;
}

#submenuici .column a {
  font-size: 14px;
}

#canlivid {
  height: 320px;
}

#canlivid iframe {
  height: 320px !important;
}

.canlikapat {
  position: absolute;
  font-size: 16px;
  color: red;
  right: 10px;
  bottom: 63px;
  cursor: pointer;
}

body #page .mobilgoster, .mobilgoster {
  display: none;
}

#gununvideosu iframe {
  width: 100%;
  height: 100%;
}

.kblockbaslik {
  margin: auto;
  font-size: 16px;
  text-align: center;
  max-width: 361px;
  height: 54px;
  background: url(/sites/all/themes/semanticui/images/sideBarHeaderBg.png) no-repeat;
  font-weight: bold;
  line-height: 56px;
}

.bblockbaslik {
  font-size: 16px;
  text-align: center;
  max-width: 631px;
  height: 54px;
  background: url(/sites/all/themes/semanticui/images/blockSeritgenis.png) no-repeat;
  font-weight: bold;
  line-height: 56px;
}

.blockbaslik i, .blockbaslik span {
  display: inline-block;
}

.blockbaslik i:first-child {
  background: url(/sites/all/themes/semanticui/images/solTezhib.png) no-repeat;
}

.blockbaslik i:last-child {
  background: url(/sites/all/themes/semanticui/images/solTezhib.png) no-repeat;

}

.blockbaslik i {
  width: 48px;
  height: 13px;
  margin: 0 4px;

}

.blockici {
  border: 1px solid #D9D9D9;
  background-color: white;
  padding: 8px;
  width: 100%;
  height: 100%;
}

.paddingmargin0 {
  padding-top: 0 !important;
  padding-bottom: 0 !important;
  margin-top: 0 !important;
  margin-bottom: 0 !important;
}

#karanlikekran {
  display: none;
  z-index: 9999999;
  position: fixed;
  width: 100%;
  height: 100%;
  background-color: black;
  opacity: 0.7;
  top: 0;
}

#lambaliokuma {
  left: 50%;
  text-align: Justify;
  line-height: 150%;
  overflow: auto;
  height: 98%;
  font-family: georgia;
  font-size: 16px;
  margin: 3px auto 3px -450px;
  z-index: 9999999;
  width: 900px;
  display: none;
  position: fixed;
  background-color: white;
  top: 0;
}

.node #ekler {
  margin-top: 10px;
}

#altsayac {
  padding: 10px;
}

.node-video .field-name-body {
  margin: 1em 0;
}

.node-makale #altsayac {
  padding: 10px 0;
}

.favorilereekle.aktif i {
  color: #00ff25;
}

#lambalibaslik {
  margin: 54px 70px 2px 70px;
  line-height: 129%;
}

#lambalicevap {
  margin: 0 70px 70px 70px;
}

#lambalicevap p {
  margin-top: 16px;
}

.view-display-id-kategoriden_bir_soru .views-field-title {
  padding: 4px;
}

.view .kapak-fotografi {
  width: 10px;
}

.view td.views-field-baslik {
  text-align: right;
}

#bannersistemi_govdeortayan .column {
  width: 100% !important;
  padding: 0 !important;
}

#sosyalikonlar a {
  background-image: url(/sites/all/themes/semanticui/images/sosyalikonlar.jpg);
  width: 48px;
  height: 48px;
  background-repeat: no-repeat;
  padding: 0px;
  border: 0px;
  margin: 10px 3px;
  display: inline-block;
  text-indent: -99999px;
}

#sosyalikonlar a:hover {
  opacity: 0.7;
}

a.fikon {
  background-position: 0px 0;
}

a.tikon {
  background-position: -48px 0;
}

a.gikon {
  background-position: -96px 0;
}

a.yikon {
  background-position: -144px 0;
}

a.iikon {
  background-position: -196px 0;
}

a.ss-button-facebook, a.ss-button-googleplus, a.ss-button-twitter, a.ss-button-linkedin, a.ss-button-pinterest, a.ss-button-xing {
  background-image: url(/sites/all/themes/semanticui/images/socialshare.jpg);
  width: 30px;
  height: 30px;
  background-repeat: no-repeat;
  padding: 0px;
  border: 0px;
  margin: 1px;
  display: inline-block;
}

.view-id-blog .views-field-field-sorusunum {
  float: left;
  margin: 10px;
}

.view-id-blog .views-row {
  clear: both;
  float: none;
  margin-bottom: 20px;
}

.view-id-blog .views-row {
  background-color: white;
}

.social-sharing {
  display: inline;
  width: 100%;
  clear: both;
}

.width100 {
  width: 100% !important;
}

.social-sharing span {
  display: inline-block;
  font-size: 110%;
}

.social-sharing span.top, .social-sharing span.bottom {
  width: 100%;
}

.social-sharing span.right {
  display: inline;
}

a.button-facebook, a.button-googleplus, a.button-twitter, a.button-linkedin, a.button-pinterest, a.button-xing {
  color: #fff;
  text-decoration: none;
  font-size: 16px;
  font-weight: normal;
  margin: 1% 1% 1% 0;
  padding: 5px 1%;
  padding: .5rem 1%;
  text-align: center;
  display: inline-block;
  text-shadow: 0 1px 0 rgba(0, 0, 0, 0.25);
  border: 0px;
}

a.button-facebook {
  background-color: #2b4170;
  background: -moz-linear-gradient(top, #3b5998, #2b4170);
  background: -ms-linear-gradient(top, #3b5998, #2b4170);
  background: -webkit-linear-gradient(top, #3b5998, #2b4170);
  text-shadow: 0 -1px -1px #1f2f52;
}

a.button-facebook:hover {
  background-color: #3b5998;
  background: -moz-linear-gradient(top, #2b4170, #3b5998);
  background: -ms-linear-gradient(top, #2b4170, #3b5998);
  background: -webkit-linear-gradient(top, #2b4170, #3b5998);
  color: #fff;
}

a.button-googleplus {
  background-color: #c33219;
  background: -moz-linear-gradient(top, #e64522, #c33219);
  background: -ms-linear-gradient(top, #e64522, #c33219);
  background: -webkit-linear-gradient(top, #e64522, #c33219);
  text-shadow: 0 -1px -1px #972412;
}

a.button-googleplus:hover {
  background-color: #e64522;
  background: -moz-linear-gradient(top, #c33219, #e64522);
  background: -ms-linear-gradient(top, #c33219, #e64522);
  background: -webkit-linear-gradient(top, #c33219, #e64522);
  color: #fff;
}

a.button-twitter {
  background-color: #0081ce;
  background: -moz-linear-gradient(top, #00aced, #0081ce);
  background: -ms-linear-gradient(top, #00aced, #0081ce);
  background: -webkit-linear-gradient(top, #00aced, #0081ce);
  text-shadow: 0 -1px -1px #005ea3;
}

a.button-twitter:hover {
  background-color: #00aced;
  background: -moz-linear-gradient(top, #0081ce, #00aced);
  background: -ms-linear-gradient(top, #0081ce, #00aced);
  background: -webkit-linear-gradient(top, #0081ce, #00aced);
  color: #fff;
}

a.button-linkedin {
  background-color: #0073b2;
  background: -moz-linear-gradient(top, #009cda, #0073b2);
  background: -ms-linear-gradient(top, #009cda, #0073b2);
  background: -webkit-linear-gradient(top, #009cda, #0073b2);
  text-shadow: 0 -1px -1px #005486;
}

a.button-linkedin:hover {
  background-color: #009cda;
  background: -moz-linear-gradient(top, #0073b2, #009cda);
  background: -ms-linear-gradient(top, #0073b2, #009cda);
  background: -webkit-linear-gradient(top, #0073b2, #009cda);
  color: #fff;
}

a.button-pinterest {
  background-color: #a0171c;
  background: -moz-linear-gradient(top, #cb2027, #a0171c);
  background: -ms-linear-gradient(top, #cb2027, #a0171c);
  background: -webkit-linear-gradient(top, #cb2027, #a0171c);
  text-shadow: 0 -1px -1px #761114;
}

a.button-pinterest:hover {
  background-color: #cb2027;
  background: -moz-linear-gradient(top, #a0171c, #cb2027);
  background: -ms-linear-gradient(top, #a0171c, #cb2027);
  background: -webkit-linear-gradient(top, #a0171c, #cb2027);
  color: #fff;
}

a.button-xing {
  background-color: #135353;
  background: -moz-linear-gradient(top, #006464, #135353);
  background: -ms-linear-gradient(top, #006464, #135353);
  background: -webkit-linear-gradient(top, #006464, #135353);
  text-shadow: 0 -1px -1px #1e7677;
}

a.button-xing:hover {
  background-color: #006464;
  background: -moz-linear-gradient(top, #135353, #006464);
  background: -ms-linear-gradient(top, #135353, #006464);
  background: -webkit-linear-gradient(top, #135353, #006464);
  color: #fff;
}

.ss-social-sharing a {
  text-indent: -99999px;
}

a.ss-button-twitter {
  background-position: 0px -30px;
}

a.ss-button-twitter:hover {
  background-position: 0px 0px;
  transition-delay: 0s;
  transition-duration: 250ms;
  transition-property: all;
  transition-timing-function: ease-in-out;
}

a.ss-button-googleplus {
  background-position: -30px -30px;
}

a.ss-button-googleplus:hover {
  background-position: -30px 0px;
  transition-delay: 0s;
  transition-duration: 250ms;
  transition-property: all;
  transition-timing-function: ease-in-out;
}

a.ss-button-facebook {
  background-position: -60px -30px;
}

a.ss-button-facebook:hover {
  background-position: -60px 0px;
  transition-delay: 0s;
  transition-duration: 250ms;
  transition-property: all;
  transition-timing-function: ease-in-out;
}

a.ss-button-linkedin {
  background-position: -90px -30px;
}

a.ss-button-linkedin:hover {
  background-position: -90px 0px;
  transition-delay: 0s;
  transition-duration: 250ms;
  transition-property: all;
  transition-timing-function: ease-in-out;
}

a.ss-button-pinterest {
  background-position: -120px -30px;
}

a.ss-button-pinterest:hover {
  background-position: -120px 0px;
  transition-delay: 0s;
  transition-duration: 250ms;
  transition-property: all;
  transition-timing-function: ease-in-out;
}

a.ss-button-xing {
  background-position: -150px -30px;
}

a.ss-button-xing:hover {
  background-position: -150px 0px;
  transition-delay: 0s;
  transition-duration: 250ms;
  transition-property: all;
  transition-timing-function: ease-in-out;
}

.gizlidiv {
  display: none !important;
}

.videokanalisec a {
  height: 27px;
  width: 100px;
  display: none;
  float: right;
  cursor: pointer;
}

#vizlenme {
  vertical-align: top;
  display: inline-table;
  margin: 0 10px;
}

.videokanalisec a:hover {
  opacity: 0.7;
}

.videokanalisec #vimeo {
  background-image: url('../images/vimeo.png');
  background-color: #1896CD;
}

.videokanalisec #youtube {
  background-image: url('../images/youtube.png');
  background-color: red;
  margin-right: 8px;
}

.center {
  text-align: center;
}

#videolar iframe {
  width: 100%;
}

.videokanalisec {
  position: absolute;
  float: right;
  right: 20px;
}

#videolar {
  position: relative;
  padding-top: 10px;
}

#better-messages-default .messages > ul {
  padding: 0 24px !important;
}

#katmasaustumenu {
  display: flex;
}

#katmobilmenu {
  display: none;
}

.page-guestbook .form-item-anonwebsite form, .page-guestbook #edit-message-format {
  display: none;
}

.page-guestbook .form-submit, .page-guestbook .pagination.menu {
  margin-bottom: 27px !important;
}

.guestbook-entry .username {
  color: #bf5800;
}

#user-profile-form #edit-picture,
#user-profile-form #edit-locale,
#user-profile-form #edit-contact,
#user-profile-form #edit-timezone {
  display: none;
}

.overlay #govde {
  max-width: 100%;
}

.comment-unpublished {
  background-color: #ffcbcb !important;
  padding: 3px !important;
}

.comment .ui.list, .guestbook-entry .ui.list {
  text-align: right;
}

.comment .ui.list a, .guestbook-entry .ui.list a {
  background-color: #ffffff;
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border: 1px solid #729FCF;
  color: #2B538D;
  font-size: 12px;
  font-weight: normal;
  padding: 1px 6px;
  text-decoration: none;
  white-space: nowrap;
  /* float: left; */
  margin: 2px;
  line-height: 16px;
  display: inline-block !important;
}

.comment .ui.list a:hover, .guestbook-entry .ui.list a:hover {
  background-color: #729FCF;
  color: #FFFFFF;
}

.guestbook-entry.guestbook-entry-unpublished {
  background: #ffcece !important;
}

.guestbook-entry .submitted {
  font-size: 11px;
}

.guestbook-entry {
  margin-bottom: 6px;
  background: aliceblue;
  padding: 14px;
}

.guestbook-message p:last-child {
  margin-bottom: 0 !important;
}

#search-form .field {
  margin: 0 !important;
}

#search-form .form-type-textfield {
  width: 100%;
  display: inline-flex;
}

#search-form #edit-basic #edit-submit {
  padding: 0 18px !important;
  margin-left: 6px !important;
}

#sonucyok {
  padding: 5px;
  margin: 20px;
  border: 1px solid rgb(255, 204, 51);
  background-color: rgb(255, 244, 194);
}

.apachesolr_search-results h3.header {
  font-size: 15px;
  font-weight: normal !important;
}

.apachesolr_search-results .description {
  font-size: 13px;
}

.apachesolr_search-results li.search-result:before {
  display: none;
}

ul.search-results {
  margin: 10px;
}

#enust_menu i {
  font-size: 16px !important;
  margin-right: 0 !important;
}

.page-search-site .block ul {
  margin-top: 0 !important;
}

.page-search section.container .breadcrumb {
  display: none;
}

.wallpapers .metin {
  position: absolute;
  width: calc(100% - 100px);
  max-height: calc(100% - 70px);
  overflow: scroll;
  margin: 10px 50px;
  border-radius: 2px;
  -moz-border-radius: 2px;
  -webkit-border-radius: 2px;
  box-shadow: 0 1px 2px #ddd;
  -moz-box-shadow: 0 1px 2px #ddd;
  -webkit-box-shadow: 0 1px 2px #ddd;
  background: white;
  border: 1px solid #aaa;
  color: #555555;
  padding: 4px;
  display: none;
  z-index: 1;
}

.wallpapers .views-row img {
  margin: auto;
}

.wallpapers .views-row {
  width: calc(50% - 3px);
  display: inline-block;
  text-align: center;
  margin: 10px 0 20px;
  position: relative;
}

.wallpapers img.file-icon, .wallpapers .file-size {
  display: none;
}

/*--------------
  Sidebar basla
---------------*/

body.pushable > .pusher {
  background: none;
}

.fixed.launch.button {
  display: none;
  position: fixed;
  bottom: 2.5em;
  left: 0px;
  z-index: 5;
  width: 55px;
  height: auto;
  white-space: nowrap;
  overflow: hidden;
  -webkit-transition: 0.3s width ease,
  0.5s transform ease;
  -moz-transition: 0.3s width ease,
  0.5s transform ease;
  -o-transition: 0.3s width ease,
  0.5s transform ease;
  -ms-transition: 0.3s width ease,
  0.5s transform ease;
  transition: 0.3s width ease,
  0.5s transform ease;
}

.launch.button .icon {
  margin-left: 0px;
}

.fixed.launch.button .text {
  position: absolute;
  white-space: nowrap;
  top: auto;
  left: 54px;
  opacity: 0;
  -webkit-transition: 0.3s opacity 0.3s;
  -moz-transition: 0.3s opacity 0.3s;
  -o-transition: 0.3s opacity 0.3s;
  -ms-transition: 0.3s opacity 0.3s;
  transition: 0.3s opacity 0.3s;
}

.fixed.launch.button:hover {
  width: 190px;
}

.fixed.launch.button:hover .text {
  opacity: 1;
}

/* Position Change */
.pushable.left.overlay .fixed.launch.button {
  transform: translate3d(0, 0, 0);
}

.pushable.overlay.left.pushed .fixed.launch.button {
  transform: translate3d(260px, 0, 0);
}

#toc i.icon {
  float: right;
}

#toc .menu .active.item {
  background: rgba(255, 255, 255, .08) !important;
  border-right: 3px solid #a5ce39 !important;
  color: #f78c21 !important;
}

#toc > * {
  will-change: transform;
}

#toc > :last-child {
  padding-bottom: 3em;
}

/*--------------
  Sidebar sonu
---------------*/

/*--------------
  Ckeditor accordion
---------------*/
.ckeditor-accordion-container > dl dt > a {
  color: rgba(0, 0, 0, .4) !important;
  padding-top: 12px !important;
}

.ckeditor-accordion-container > dl dt > a {
  font-size: 14px;
  font-weight: 700;
  background-color: #ffffff !important;
  border-bottom: none !important;
  border-top: 1px solid rgba(34, 36, 38, .15);
}

.ckeditor-accordion-container > dl dt:nth-of-type(2n+2) a {
  background-color: #f8ffff !important;
}

.ckeditor-accordion-container > dl dt:hover > a {
  background: 0 0;
  color: rgba(0, 0, 0, .87) !important;
}

.ckeditor-accordion-container > dl dt:hover > .ckeditor-accordion-toggle:before, .ckeditor-accordion-container > dl dt:hover > .ckeditor-accordion-toggle:after {
  background-color: rgba(0, 0, 0, .87) !important;
}

.ckeditor-accordion-container > dl dt.active > a {
  color: #001b00 !important;
  border-bottom: 1px solid #d0d0d0 !important;
  background-color: #effaff !important;
}

.ckeditor-accordion-container > dl dt > .ckeditor-accordion-toggle:before, .ckeditor-accordion-container > dl dt > .ckeditor-accordion-toggle:after {
  background-color: #b9b5b5 !important;
}

.ckeditor-accordion-container > dl {
  border: 1px solid #d6d6d6 !important;
}

.ckeditor-accordion-container dl.styled dt:first-child a.ckeditor-accordion-toggler {
  border-top: none !important;
}

.ckeditor-accordion-container ul {
  margin-bottom: 18px;
  padding-inline-start: 20px !important;
}

.ckeditor-accordion-container dd {
  padding: 22px !important;
}

dl.ckeditor-tabber dt {
  border: 1px solid #bbb;
}

dl.ckeditor-tabber dd {
  border: 1px solid #bbb;
}

dl.ckeditor-tabber dt {
  background: #f3f3f3 !important;
}

dl.ckeditor-tabber dt a {
  color: #777777 !important;
}

dl.ckeditor-tabber dt a:hover, dl.ckeditor-tabber dt.current a {
  color: black !important;
}

dl.ckeditor-tabber dt.current {
  background: #fff !important;
}

.ckeditor-accordion-container ul li {
  margin-bottom: .7em;
}

.ckeditor-accordion-container ul li:last-child {
  margin-bottom: 0;
}

/*--------------
  Ckeditor accordion son
---------------*/


#ozeldosyabas {
  padding-left: 176px;
  padding-top: 6px;
  text-align: center;
  display: -webkit-flex;
  height: 120px;
  background-repeat: no-repeat;
  background-position: center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  /* margin-bottom: 7px; */
}

#ozeldosyabas h1 {
  margin: auto;
  text-transform: uppercase;
}

#ozeldosyaic {
  padding: 25px;
  min-height: 500px;
  border: 1px solid #D9D9D9;
  background-color: white;
  width: 100%;
  height: 100%;
}

.node-type-ozeldosya .ui.list {
  display: none;
}

.view-ozel-dosyalar td {
  padding: 3px !important;
  position: relative;
}

.view-ozel-dosyalar .views-field-field-resim-tekli img {
  width: 100%;
}

.view-ozel-dosyalar div.view-content {
  background-color: white;
  padding: 11px;
  width: 100%;
  height: 100%;
}

.view-ozel-dosyalar .views-field-title {
  width: 100%;
  position: absolute;
  bottom: 0;
}

.view-ozel-dosyalar .views-field-title a:hover {
  color: white !important;
}

.view-ozel-dosyalar .views-field-title a {
  color: #e5e5e5;
  text-transform: uppercase;
  margin-bottom: 6px;
  /* width: 100%; */
  background: #000000ab;
  font-size: 17px;
  text-align: center;
  padding: 11px;
  position: absolute;
  bottom: 3px;
}

.view-ozel-dosyalar .views-row {
  display: inline-flex;
  position: relative;
}

.view-ozel-dosyalar .views-row.views-row-odd {
  margin-right: 7px;
}

.view-ozel-dosyalar .ui.styled.accordion .content {
  padding: 17px 10px 10px 6px;
}

.ckeditor-accordion-container .styled .cktab0 {
  background-color: #f8ffff !important;
}

div#buradansorma {
  margin-bottom: 1em;
}